{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
{{ title }}
{% endblock title %}
{% block content %}

<!-- content -->
<div class="art-content">
  <!-- curtain -->
  <div class="art-curtain"></div>

  <!-- top background -->
  <div class="art-top-bg" style="background-image: url({% static 'img/bg.jpg' %})">
    <!-- overlay -->
    <div class="art-top-bg-overlay"></div>
    <!-- overlay end -->
  </div>
  <!-- top background end -->

  <!-- swup container -->
  <div class="transition-fade" id="swup">
    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">
      <!-- container -->
      <div class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
        <!-- row -->
        <div class="row p-30-0">
          <!-- col -->
          <div class="col-lg-12">
            <!-- section title -->
            <div class="art-section-title">
              <!-- title frame -->
              <div class="art-title-frame">
                <!-- title -->
                <h4>{% trans "Contact Information" %}</h4>
              </div>
              <!-- title frame end -->
            </div>
            <!-- section title end -->
          </div>
          <!-- col end -->
          <!-- col -->
          <div class="col-lg-4">
            <!-- contact card -->
            <div
              class="art-a art-card {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
              <div class="art-table p-15-15">
                <ul>
                  <li>
                    <h6>{% trans "Country" %}:</h6>
                    <span>Canada</span>
                  </li>
                  <li>
                    <h6>{% trans "City" %}:</h6>
                    <span>Toronto</span>
                  </li>

                  <li>
                    <h6>{% trans "Streat" %}:</h6>
                    <span>20 Dellbank Rd</span>
                  </li>
                </ul>
              </div>
            </div>
            <!-- contact card end -->
          </div>
          <!-- col end -->
          <!-- col -->
          <div class="col-lg-4">
            <!-- contact card -->
            <div
              class="art-a art-card {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
              <div class="art-table p-15-15">
                <ul>
                  <li>
                    <h6>{% trans "Email" %} <i class="fas fa-at"></i>&nbsp;:</h6>
                    <span>carter.inbox@mail.com</span>
                  </li>
                  <li>
                    <h6>{% trans 'Telegram' %} <i class="fab fa-telegram mx-2"></i>:</h6>
                    <span>@arter</span>
                  </li>
                  <li>
                    <h6>{% trans "Messenger" %} <i class="fab fa-facebook-messenger mx-2"></i>:</h6>
                    <span>Arter</span>
                  </li>
                </ul>
              </div>
            </div>
            <!-- contact card end -->
          </div>
          <!-- col end -->
          <!-- col -->
          <div class="col-lg-4">
            <!-- contact card -->
            <div
              class="art-a art-card {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
              <div class="art-table p-15-15">
                <ul>
                  <li>
                    <h6>{% trans "Support service" %} <i class="fab fa-whatsapp mx-2"></i>:</h6>

                    <span>+78 (098) 333 11 22</span>
                  </li>
                  <li>
                    <h6>{% trans "Office" %} <i class="fab fa-whatsapp mx-2"></i>:</h6>
                    <span>+78 (098) 326 11 22</span>
                  </li>
                  <li>
                    <h6>{% trans "Personal" %} <i class="fab fa-whatsapp mx-2"></i>:</h6>
                    <span>+78 (077) 114 26 53</span>
                  </li>
                </ul>
              </div>
            </div>
            <!-- contact card end -->
          </div>
          <!-- col end -->
          <!-- Display the errors -->
          {% include "home/inc/messages.html" %}
          <!-- Display the errors -->
          <!-- col -->
          <div class="col-lg-12">
            <!-- section title -->
            <div class="art-section-title">
              <!-- title frame -->
              <div class="art-title-frame">
                <!-- title -->
                <h4>{% trans "Get in touch" %}</h4>
              </div>
              <!-- title frame end -->
            </div>
            <!-- section title end -->

            <!-- contact form frame -->
            <div
              class="art-a art-card {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
              <!-- contact form -->
              <form class="art-contact-form" method="POST">
                {% csrf_token %}
                <!-- form field -->
                <div class="art-form-field">
                  <!-- name input -->
                  {% if request.user.is_authenticated %}
                  <input id="name" value="{{request.user.name}}" name="name" class="art-input" type="text"
                    placeholder="{% trans 'Name' %}" required />
                  {% else %}
                  <input id="name" name="name" class="art-input" type="text" placeholder="{% trans 'Name' %}"
                    required />
                  {% endif %}
                  <!-- label -->
                  <label for="name"><i class="fas fa-user"></i></label>
                </div>
                <!-- form field end -->
                <!-- form field -->
                <div class="art-form-field">
                  <!-- email input -->

                  {% if request.user.is_authenticated %}
                  <input id="email" value="{{request.user.email}}" name="email" class="art-input" type="email"
                    placeholder="{% trans 'Email' %}" required />
                  {% else %}
                  <input id="email" name="email" class="art-input" type="email" placeholder="{% trans 'Email' %}"
                    required />
                  {% endif %}
                  <!-- label -->
                  <label for="email"><i class="fas fa-at"></i></label>
                </div>
                <!-- form field end -->
                <!-- form field -->
                <div class="art-form-field">

                  {% if request.user.is_authenticated %}
                  <input id="phone" value="{{request.user.phone}}" name="phone" class="art-input" type="text"
                    placeholder="{% trans 'Phone Number' %}" required />
                  {% else %}
                  <input id="phone" name="phone" class="art-input" type="text" placeholder="{% trans 'Phone Number' %}"
                    required />
                  {% endif %}
                  <!-- label -->
                  <label for="Phone"><i class="fas fa-phone"></i></label>
                </div>
                <!-- form field end -->
                <!-- form field -->
                <div class="art-form-field">

                  <input id="title" name="title" class="art-input" type="text" placeholder="{% trans 'Message Title' %}"
                    required />
                  <!-- label -->
                  <label for="title"><i class="fas fa-font"></i></label>
                </div>
                <!-- form field end -->
                <!-- form field -->
                <div class="art-form-field">
                  <!-- message textarea -->
                  <textarea id="message" name="message" class="art-input" placeholder="{% trans 'Message' %}"
                    required></textarea>
                  <!-- label -->
                  <label for="message"><i class="far fa-envelope"></i></label>
                </div>
                <!-- form field end -->
                <!-- button -->
                <div class="art-submit-frame">
                  <button class="art-btn art-btn-md art-submit" type="submit">
                    <span>{% trans 'Send message' %}</span>
                  </button>
                  <!-- success -->
                  <div class="art-success">
                    {% trans "Success" %} <i class="fas fa-check"></i>
                  </div>
                </div>

              </form>

              <!-- contact form end -->
            </div>

            <!-- contact form frame end -->
          </div>
          <!-- col end -->
        </div>
        <!-- row end -->

        <!-- footer -->
        {% include "home/inc/footer.html" %}
        <!-- footer end -->
      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->
  </div>
  <!-- swup container end -->
</div>
<!-- content end -->

{% endblock content %}